<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, inital-scale=1">
    <title>Media</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<main>
<section class="box">
    <div class="child_1"></div>
    <div class="child_1"></div>
</section>

<section class="box">
    <div class="child_2"></div>
    <div class="child_2"></div>
    <div class="child_2"></div>
    <div class="child_2"></div>
</section>

<section class="box">
    <div class="child_3"></div>
    <div class="child_3"></div>
    <div class="child_3"></div>
</section>

<section class="box">
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
    <div class="child_4"></div>
</section>
</main>
</body>
</html>